- nom: Date valide
  entrée: | 
    2
    3
    2000
  sortie: |
    valide

- nom: Autre date valide
  entrée: | 
    10
    10
    2010
  sortie: |
    valide

- nom: Date nulle
  entrée: | 
    0
    0
    0
  sortie: |
    non valide

- nom: Jour non valide
  entrée: |
    40
    2
    2000
  sortie: |
    non valide

- nom: Mois non valide
  entrée: |
    4
    20
    2000
  sortie: |
    non valide

- nom: Année non valide
  entrée: |
    4
    2
    20
  sortie: |
    non valide
